Subject: Quiz - 1st June
From: Pritish Nandi <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]>
Cc: deeksha <[email-masked]>, saurabh <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]>
Date: Tue, 1 Jun 2021 07:50:07 -0700 (MST)

Hi All, 

PFB the quiz results for today. 

S. No 	Questions 	Answers 	Sebastian 	Dipanshu 	Levente 	Ismael 	Rosette 	Antonio 	Grace 
1 	How do you re-establish the Bluetooth connection once out of range for Adapt 560? 	If you re-enter the range within 5 min then the connection would be auto established and if not then you would need to do a manual connection by pressing the multifunction button once. 	C 	PC 	C 	PC 	C 	C 	C 
2 	How do you activate Alexa on the Adapt 660 headset? 	Start EPOS connect APP on your mobile 
- Open Settings and enable Amazon Alexa 
- Start Amazon Alexa app and add devices 
- Add Adapt 660 in the Alexa App 
- Press and hold the touch pad for 2 sec to activate Alexa 	C 	PC 	PC 	PC 	C 	C 	C 
3 	I am getting beep tone everytime I mute the SDW headset. How can I disable it? 	Open EC>>Settings>> Mute Tone>> Disable 	C 	C 	NC 	C 	C 	C 	C 
4 	If I am using Skype and Teams softphone with SDW Headset then I would need to use the Teams coexistence mode? True or False 	True as we always need coexistence mode enable if we have Teams and Skype together 	C 	C 	NC 	C 	C 	C 	C 
5 	How many microphones do we have in Expand 80 Series speakerphones? 	6 Beamforming Microphones 	C 	C 	NC 	NC 	C 	C 	C 
									
Legends 									
C 	Correct 								
NC 	Not Correct 								
PC 	Partially Correct 								

Regards, 
Pritish Nandi